@charset "UTF-8";
.report_description {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	line-height: 15pt;
	color: #666;
	font-style: italic;
	font-weight: bold;
}
.report_content {
	width: 80%;
	float: left;
	margin-left: 0px;
	list-style-type: square;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}
.report_slideshow {
	margin-left: 20px;
	color: #FFF;
}
.report-indent {
	list-style-type: square;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 14pt;
	list-style-position: inside;
	display: list-item;
	text-indent: inherit;
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.container .report_content .report_description-sub {
	font-style: normal;
	list-style-type: square;
	list-style-position: inside;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 13pt;
	padding: 0px;
	margin-left: 20px;
	color: #666;
	font-weight: normal;
	margin-top: -5px;
}
